List autoresponders
GET
/openapi/autoresponder
const url = 'https://open-api.replyco.com/openapi/autoresponder';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://open-api.replyco.com/openapi/autoresponder \ --header 'Authorization: Bearer <token>'Returns all autoresponders for the current company. Each one includes its id, name, templateId,
accountIds, its condition, and the full schedule (delay, time window, weekdays, date window, frequency).
Use an autoresponder’s id with GET /openApi/autoresponder/{id} or PUT /openApi/autoresponder/{id}.
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Returns the list of autoresponders.
User is not authenticated or authorized.